@import url(iransans.css);

body {
  font-family: IRANSans !important;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6,
input,
textarea {
  font-family: IRANSans !important;
}

/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 4px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #afb6d055;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #afb6d0;
}